现在位置 >首页 > mavericks
0℃
2013年11月04日 php ⁄ 被围观 7,739 view+
mac在升级到mavericks后,php原本从5.2升级到5.4,如果你之前安装的php扩展将无法使用,接下来如何在重新安装php扩展呢? 第一步先打开xcode同意下协议 第二步在终端中运行xcode-select --install 第三步在终端下运行如下命令 brew update brew doctor //如果现出来错误就按照提示解决下 //直到出现Your system is ready to brew.如果你的brew已经准备好了,没有错误或者警告信息 brew install zlib 第四步编译安装php-memcache wget http://pecl.php.net/get/memcache-2.2.7.tgz tar zxvf memcache-2.2.7.tgz ...
阅读全文
×
腾讯微博